[SIGNAL_COM_SSL_PRO_COMMON_SETTINGS]


[SIGNAL_COM_SSL_PRO_CIPHER_SETTINGS]
PSE_PATH=
TRUSTED_CA_CERTS_DIR=
CIPHER_CERT_FILE_NAME=
CRL_FILES_DIR=
CIPHER_KEY_FILE_NAME=
UNTRUSTED_CA_CERTS_DIR=

[SIGNAL_COM_MESSAGE_PRO_COMMON_SETTINGS]
CAs_PATH=
CRLs_path=
input_data_format=FORMAT_ASN1
output_data_format=FORMAT_ASN1

[SIGNAL_COM_MESSAGE_PRO_SIGN_SETTINGS] 
SIGN_CERT_FILE_NAME=
PSE_PATH=
sign_key_file_name=
